@charset "utf-8";
/* CSS Document */

h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 44px;
	color: rgb(0, 128, 0);
}

h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	margin-bottom: 5px;
	margin-top: 40px;
	color: rgb(0, 128, 0);
}

p {
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	margin-top: 5px;
	line-height: 1.5em;
}

ul {
	font-size: 20px;
	line-height: 1.5em;
}

.strong {
	font-weight: bold;
	font-size: 22px;
}

.content {
	width: 80%;
	margin: 0px auto 50px;
	text-align: left;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	line-height: 1.5em;
}

.banner {
	margin: 0px auto;
	max-width: 100%;
}

.feescol {
	float: left;
	width: 20%;
	text-align: left;
}

.feescol2 {
	float: left;
	width: 20%;
	text-align: left;
	padding-left: 15px;
}

.feescor {
	float: right;
	width: 24%;
}

.clear {
	clear: both;
}